Subject: Re: Carl Tricoli
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 5 Apr 2000 09:02:00 -0700 (PDT)

I think I will coordinate with Zimin, and have Guadalupe do some research on 
equities linked to corn price.  Initially, there will be some scenario 
analysis done, and we can explore the possible use of options theory.

Vasant

Vince J Kaminski
04/05/2000 02:41 PM
To: Carl Tricoli/Corp/Enron@ENRON
cc: Zimin Lu/HOU/ECT@ECT, Vasant Shanbhogue/HOU/ECT@ECT, Vince J 
Kaminski/HOU/ECT@ECT 
Subject: Re: Carl Tricoli  

Carl,

Depends if it is more like financial or insurance type hedging.

I shall leave it to Vasant to decide.

Vince

Carl Tricoli@ENRON
04/05/2000 11:19 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Zimin Lu/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT, Vasant 
Shanbhogue/HOU/ECT@ECT, Christopher A Helfrich/HOU/ECT@ECT 
Subject: Re: Carl Tricoli  

Vince, thank you for the response.  In the interim, we met with Vasant 
Shanbhogue yesterday and explained the deal and what we needed.  Should 
Vasant continue to work on it, or would you still like us to loop in Zimin 
Lu?  

Vince J Kaminski@ECT
04/05/2000 10:11 AM
To: Zimin Lu/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT, Carl Tricoli/Corp/Enron@Enron 

Subject: Carl Tricoli

Zimin,

Carl Tricoli  (5-8958) will call you regarding help on ethanol (hedging).

Vince